prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 ScxmlQml
Description: Qt ScxmlQml module
Version: 6.10.2
Libs: -Wl,-R${libdir} -L${libdir} -lQt6ScxmlQml
Cflags: -I${includedir}/QtScxmlQml -I${includedir} -DQT_SCXMLQML_LIB
Requires: Qt6Core Qt6Qml Qt6Scxml
